Subject: Audio tool for DVI?

From: srodawa <[email-masked]>
Date: Mon, 15 Mar 1999 22:38:18 -0500 (EST)

I tried to listen to the IETFsessions from Minnesotta today.  VIC and WB work
just fine, but VAT cannot handle the DVI sound format.  We are using the VAT
from the Mash project at Berkeley.  I would appreciate pointers to tools that
can handle the DVI format or plugins for VAT.  We use Sun Solaris, FreeBSD,
NetBSD, and Linux.  Windows 95 also used in moderation.
Thanks in advance for any pointers.  Ron.

| Ronald J. Srodawa               | Internet: [email-masked] |
| School of Engineering and CS    | Voice:    (248) 370-2247      |
| Oakland University              | FAX:      (248) 370-4625      |
| Rochester, Michigan  48309-4478 |                               |